
Bhp085:-TshiloDikotla - Bug #4781

MATERNAL VISIT 2360 APPEARING BEFORE VISIT 2300

14/08/2019 12:15 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 14/08/2019

Priority: Normal Due date:

Assignee: Leslie Kepaletswe % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

On maternal visits schedules, visit 2360 appears before 2300.Kindly reaarrange these visit schedules. However, i was able to add 2300

which comes after 2360 without any error message requesting that i completing previopus visit(2360).

History

#1 - 14/08/2019 17:32 - Keolebogile Nicholas Mmasa

- Subject changed from MATERNAL VISIT 2360 APPEARING BEFORE VISIT 2360 to MATERNAL VISIT 2360 APPEARING BEFORE VISIT 2300

#2 - 09/09/2019 15:39 - Leslie Kepaletswe

- Assignee set to Coulson Kgathi

#3 - 09/10/2019 10:21 - Leslie Kepaletswe

- Status changed from New to Feedback

Please provide a PID for participant with this issue. We are not able to find any at the moment.

#4 - 15/10/2019 16:08 - Gosego Masasa

Hi LESLIE,it seems this is inconsistent  other PID' are fine while others are not, please see the following 0217-4, 0339-4,0281-5, 2360 appears before

2300 on those(Maternal side)

#5 - 17/10/2019 15:43 - Gosego Masasa

- Status changed from Feedback to In Progress

#6 - 05/11/2019 10:14 - Coulson Kgathi

- Assignee changed from Coulson Kgathi to Leslie Kepaletswe

#7 - 05/11/2019 10:55 - Coulson Kgathi

- Status changed from In Progress to New

#8 - 18/11/2019 14:58 - Leslie Kepaletswe

- Status changed from New to Resolved

#9 - 19/11/2019 15:18 - Gosego Masasa

- Status changed from Resolved to Closed

Like we reported before this issue seemed inconsistent because the visits on some PIDS were in order while others were not.
BUT DURING TODAY's UAT, ALL of the PID's I checked, their visits were well arranged including the ones above. so issue would be closed for now. If we

come across the same issue in the future we would reopen the ticket.
